MinimalDrawBoundsShadowMap File Reference
`#include <osgShadow/MinimalShadowMap>`

Go to the source code of this file.

## Classes

class | osgShadow::MinimalDrawBoundsShadowMap
struct | osgShadow::MinimalDrawBoundsShadowMap::ViewData
struct | osgShadow::MinimalDrawBoundsShadowMap::CameraPostDrawCallback
struct | osgShadow::MinimalDrawBoundsShadowMap::CameraCullCallback

## Namespaces

namespace | osgShadow

## Macros

#define | OSGSHADOW_MINIMALDRAWBOUNDSSHADOWMAP 1

## Macro Definition Documentation

## OSGSHADOW_MINIMALDRAWBOUNDSSHADOWMAP

#define OSGSHADOW_MINIMALDRAWBOUNDSSHADOWMAP 1